<?php
/**
 * Rollback feedback modal.
 */

if ( ! defined( 'WPINC' ) ) {
	die;
}
?>
<div class="cl-smart-advice__modal" data-smart-advice-modal="rollback">
	<form class="cl-smart-advice__modal-form">
		<div class="cl-smart-advice__modal-form__title">
			Please specify the reason
		</div>
		<div class="cl-smart-advice__modal-form__close" data-smart-advice-modal-close="rollback">
			<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path fill-rule="evenodd" clip-rule="evenodd" d="M16 1.61143L14.3886 0L8 6.38857L1.61143 0L0 1.61143L6.38857 8L0 14.3886L1.61143 16L8 9.61143L14.3886 16L16 14.3886L9.61143 8L16 1.61143Z" fill="#AFAFAF"/>
			</svg>
		</div>
		<div class="cl-smart-advice__modal-form__text">
			Please tell us why enabling this advice did not work out for you:<span class="cl-smart-advice__modal-form__note">&nbsp;&ndash;&nbsp;optional</span>
		</div>
		<textarea name="reason" class="cl-smart-advice__modal-form__textarea" maxlength="200" placeholder="Start typing here..." aria-placeholder="Start typing here..."></textarea>
		<div class="cl-smart-advice__modal-form__footer">
			<a href="javascript:void(0)" data-smart-advice-modal-close="rollback" data-target="modal" class="cl-smart-advice__modal-form__btn cl-smart-advice__modal-form__btn_cancel">Cancel</a>
			<a href="javascript:void(0)" data-smart-advice-modal-send="rollback" class="cl-smart-advice__modal-form__btn cl-smart-advice__modal-form__btn_confirm">Confirm</a>
		</div>
		<input type="hidden" name="advice_id" value="">
	</form>
</div>
